@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,700,400);@import url("https://www.demandforce.com/widget/css/widget.css");*,*:after,*:before{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;text-rendering:optimizeLegibility}
html{font-size:62.5%}
body{font:300 11px/1.4 'Helvetica Neue',Helvetica,Arial,sans-serif;color:#2c2f00}
.clear:before,.clear:after{content:' ';display:table}
.clear:after{clear:both}
.clear{*zoom:1}
img{max-width:100%;vertical-align:bottom}
a:focus{outline:0}
a:hover,a:active{outline:0}
input:focus{outline:0;border:1px solid #04a4cc}
@font-face{font-family:'Font-Name';src:url("fonts/font-name.eot");src:url("fonts/font-name.eot?#iefix") format("embedded-opentype"),url("fonts/font-name.woff") format("woff"),url("fonts/font-name.ttf") format("truetype"),url("fonts/font-name.svg#font-name") format("svg");font-weight:normal;font-style:normal}
.alignnone{margin:0 !important}
.aligncenter,div.aligncenter{display:block;margin:5px auto 5px auto}
.alignright{float:right;margin:5px 0 20px 20px}
.alignleft{float:left;margin:5px 20px 20px 0}
a img.alignright{float:right;margin:5px 0 20px 20px}
a img.alignnone{margin:5px 20px 20px 0}
a img.alignleft{float:left;margin:5px 20px 20px 0}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#FFF;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center}
.wp-caption.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignleft{margin:5px 20px 20px 0}
.wp-caption.alignright{margin:5px 0 20px 20px}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}
.wp-caption .wp-caption-text,.gallery-caption{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}
html,body{-webkit-box-sizing:border-box;box-sizing:border-box;height:100%}
*,*:before,*:after{-webkit-box-sizing:inherit;box-sizing:inherit}
img,embed,object,video{max-width:100%}
.ie6 img.full,.ie6 object.full,.ie6 embed,.ie6 video{width:100%}
::-moz-selection{background:#fdcf06;color:white;text-shadow:none}
::selection{background:#fdcf06;color:white;text-shadow:none}
::-webkit-selection{background:#fdcf06;color:white;text-shadow:none}
::-moz-selection{background:#fdcf06;color:white;text-shadow:none}
.wrapper,.wrapper2{width:100%}
.block{display:block;float:none}
.right{float:right !important}
.left{float:left !important}
.center{margin:0 auto;text-align:center}
.left-txt{text-align:left}
.pv{padding:.5em 0}
.pb,form.search{padding-bottom:1em}
.ptb{padding:1em 0}
.pr{padding-right:1em}
.pt-none{padding-top:0 !important}
.absolute{position:absolute}
aside{float:right;clear:right;height:auto}
.overlay.active{background:rgba(0,0,0,0.7);position:absolute;width:100%;height:100%;left:0;top:0;z-index:9998}
.overlay .service-video{position:relative;left:0;right:0;top:20%;bottom:0;text-align:center}
.swf-overlay.active{background:rgba(0,0,0,0.7);position:absolute;width:100%;height:100%;left:0;top:0;z-index:9998}
.swf-overlay.active .service-video-2{position:relative;left:0;right:0;top:20%;bottom:0;text-align:center;z-index:9999}
div#InvisalignChooseYourStory{text-align:center;margin-top:40%}
.main-footer{background:url("img/main-bg-top.png") left top no-repeat,url("") left bottom no-repeat;background-size:contain;overflow:visible}
.main{padding:0 15em;margin:0 auto;max-width:1238px}
.home-wrap{margin:0 auto;max-width:1024px;padding:1em 3em}
.home-wrap h1{color:#000;text-align:right}
.videos iframe{width:100%}
.smile-reminder iframe{overflow-y:visible;width:100% !important}
.review-body{border-bottom:1px solid #fff}
#before-after h2{padding:0 .5em}
#before-after span{width:49%}
#before-after span img{max-width:267px;width:100%;padding:0 1em}
#before-after span p{padding:0 1em}
#comment{width:100%}
.green{color:#1B3022}
.cf:before,.cf:after{content:"";display:block}
.cf:after{clear:both}
.ie6 .cf{zoom:1}
.clear{clear:both}
.header{background:#ffffff;color:#000;width:100%;position: sticky!important;top: 0!important;z-index: 100!important;}
.header .wrapper{margin:0 auto;max-width:1024px}
.header .wrapper .logo{display:inline-block;padding:1.5em 1em;text-align:left;width:35%}
.header .wrapper .logo img{width:100%}
.header .wrapper .contact-wrap{display:inline-block;font-weight:400;text-align:right;width:64%}
.header .wrapper .contact-wrap .dr-name{display:inline-block;text-align:right}
.header .wrapper .contact-wrap .dr-name h2{color:#000;font-size:3.1em;font-weight:400}
.header .wrapper .contact-wrap .phone{font-size:2.1em;display:block}
.header .wrapper .contact-wrap .phone a{color:#000}
.header .wrapper .contact-wrap .appointment{font-size:2.1em}
.header .wrapper .contact-wrap .appointment a{color:#000 !important;text-decoration:underline}
.header .nav{background:#1B3022;font-size:.9em;font-weight:700;margin-bottom:0;position:relative;text-align:center;z-index:99}
.header .nav ul{list-style:none;margin:0;padding:.13em 0}
.header .nav ul li{display:inline-block;padding:0 0.1em;position:relative; font-size: 18px}
.header .nav ul li a{color:#fff;font-weight:700;text-decoration:none !important;white-space:nowrap;vertical-align:middle; padding:7px 1em; display: inline-block;}
.header .nav ul li a:focus{color:#fff}
.header .nav ul li a:hover{color:#B87333}
.header .nav ul li a:active{color:#fff}
.header .nav ul li:last-child{padding-right:0}
.header .nav ul li.current_page_item a{color:#B87333}
.header .nav .sub-menu{position:absolute;margin:0 auto;text-align:center;background:#1B3022;max-width:260px;padding:0 1em;z-index:10; top: 100%}
.header .nav .sub-menu li{display:block;position:relative;z-index:10;text-align:center;margin:0 auto;padding:.5em 0;vertical-align:top; font-size: 16px}
.header .nav .sub-menu li a{padding: 0px 0em}
.header .nav .sub-menu li:last-child,.header .nav .sub-menu li:first-child{text-align:center}
.appointment-form{visibility:hidden}
.form-layout{background:rgb(199 228 236);margin-left:auto;margin-right:auto;position:absolute;top:1.5em;left:0;right:0;max-width:768px;width:100%;z-index:100}
.close-form{color:black;cursor:pointer;font-weight:bold;float:right;margin-right:2em;text-transform:uppercase}
.hero{position:relative}
.hero .sub-nav-home{background:#1B3022;bottom:0;display:block;font-size:2.1em !important;font-weight:700;margin:0 auto;padding:0em 0;text-align:center;width:100%;z-index:10}
.hero .sub-nav-home span{padding:0 1.5em}
.hero .sub-nav-home span a{cursor:pointer;color:#fff}
.hero .sub-nav-home span a:hover{color:#fff !important}
.slideshow{position:relative;margin:0 auto;width:100%}
.slideshow .flickerplate{position:relative}
.slideshow .flickerplate .slider{height:auto;margin:0 auto;position:relative}
.slideshow .flickerplate .slider img{max-width:100%;width:100%;height:auto;top:0;left:0;position:absolute}
.slideshow .flickerplate .sub-nav-home{background:rgba(85,167,70,0.55);bottom:0;display:block;font-size:2.1em !important;font-weight:700;margin:0 auto;padding:1em 0;position:absolute;text-align:center;width:100%;z-index:10}
.slideshow .flickerplate .sub-nav-home span{padding:0 1.5em}
.slideshow .flickerplate .sub-nav-home span a{cursor:pointer;color:#fff}
.slideshow .flickerplate .sub-nav-home span a:hover{color:#fff !important}
.home-video{position:relative;padding-bottom:56.25%;overflow:hidden;max-width:100%;height:auto}
.home-video button{display:block;font-size:18px;left:0;background:0;border:0;margin:0 auto;position:absolute;top:0;left:0;width:100%;height:100%;z-index:5}
.home-video button.active{background:0;border:0}
.home-video button.clicked{display:none}
.home-video video,.home-video iframe,.home-video object,.home-video embed{position:absolute;top:0;left:0;width:100%;height:100%}
.social-media-nav{font-size:1em;text-align:center}
.social-media-nav ul{padding-left:0;padding-top:1.5em;margin:0 auto}
.social-media-nav ul li{display:inline-block;padding-right:1.8em;padding-bottom:1em}
.social-media-nav ul li a{color:#072720;font-weight:700;text-decoration:none;white-space:nowrap}
.social-media-nav ul li:last-child{padding-right:0}
.social-media-nav ul li.current_page_item a{color:#1B3022}
footer{text-align:center;margin:0 auto;padding:2em 0;background:#fff}
footer p{font-size:1em;text-align:center;margin:0 auto}
footer .footer-nav{max-width:1024px;margin:0 auto}
footer .footer-nav ul{text-align:left;padding-left:0}
footer .footer-nav ul li.menu-item-has-children{vertical-align:top;text-align:left;display:inline-block;padding-right:4.5em;padding-bottom:1em}
footer .footer-nav ul li.menu-item-has-children a{color:#072720;font-weight:700;text-decoration:none !important;white-space:nowrap}
footer .footer-nav ul li.menu-item-has-children a:visited{color:#072720}
footer .footer-nav ul li.menu-item-has-children a:focus{color:#8f6053}
footer .footer-nav ul li.menu-item-has-children a:hover{color:#072720}
footer .footer-nav ul li.menu-item-has-children a:active{color:#8f6053}
footer .footer-nav ul li.menu-item-has-children:last-child{padding-right:0}
footer .footer-nav ul li.menu-item-has-children.current_page_item a{color:#072720}
footer .footer-nav ul li.menu-item-has-children ul.sub-menu{margin:0;padding:0}
footer .footer-nav ul li.menu-item-has-children ul.sub-menu li{display:block;text-align:left;padding:0;margin:0;line-height:1.3em}
footer .footer-nav ul li.menu-item-has-children ul.sub-menu li a{font-weight:500;font-size:12px;padding:0;margin:0;line-height:0}
footer .copyright{clear:both;color:#072720}
footer .copyright span.divider-line:before{content:"|";color:#072720;margin-right:.5em;display:inline}
footer .copyright span.divider-line a{color:#072720;font-weight:300;text-decoration:none}
footer .copyright span.divider-line a span{display:inline}
.team-intro{padding-top:2em}
.brennan-bio-img img{max-width:629px;width:100%}
.team-nav ul{padding:0}
.team-nav ul li.team-member{width:50%;display:inline-block;padding:.5em 0;padding-right:.5em;text-align:left}
.team-nav ul li.team-member a{color:#1B3022}
.team-nav ul li.team-member a span{max-width:78px;max-height:78px;overflow:hidden;display:block}
.team-nav ul li.team-member a span img{max-width:110%;}
.team-nav ul li.team-member a span.active{border:2px solid #1B3022}
.team-nav ul li.team-member a.active{color:#1B3022}
.team-bio img{max-width:280px}
.before-after-pics ul li{display:inline-block;width:50%;padding:0 1em}
.before-after-pics ul li img{width:100%}
.before-after-pics ul li p{margin-top:0;margin-bottom:.25em}
.new-before-after-pics ul li{display:block;width:100%;padding:0 1em}
.new-before-after-pics ul li img{width:100%}
.new-before-after-pics ul li p{margin-top:0;margin-bottom:.25em}
*{font-family:'Open Sans',"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important}
h1,h2,h3,h4,h5,h6{font-weight:400;line-height:1.4em;margin-bottom:.8em}
p,ul,ol,dl,blockquote{font-weight:300;font-size:1.3em;line-height:1.618em;margin:.8em 0}
ul,ol{margin-left:1.3em}
ul{list-style-type:disc}
ol{list-style-type:decimal}
.pl-nav ul,ul.pl-nav,.team-nav ul,.service-nav ul,.service-video-nav-menu ul,.ba-nav ul,.sidebar-widget ul{margin-left:0;list-style:none}
header h2:before,header h2:after{width:42%}
h1{font-size:4.4em;line-height:1.3em;margin-bottom:.1em;color:#072720}
h1 span{font-weight:400}
h2{font-size:2em;line-height:1.3em;margin-bottom:.1em;color:#000}
h3{font-size:1.7em;line-height:1.3em;margin-bottom:.1em}
.dbl-space{line-height:1.95em}
.purple{color:#000}
p.intro{font-size:1.618em;line-height:1.4289em;max-width:20em;margin-bottom:1em}
.bullets{list-style-type:circle;margin-left:1.2em}
#before-after span{display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box}
#before-after span img{display:block;padding-bottom:0}
#before-after span p{display:inline-block;padding-top:0;margin-top:0}
strong{font-weight:700;font-style:bold}
a,a:visited{outline:0;color:#444;text-decoration:none}
a:hover{outline:0;text-decoration:none}
a:active,a:focus{outline:0}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,p a{text-decoration:underline;font-weight:600}
.btn{cursor:pointer;margin-bottom:.5em}
.red-btn{color:red !important}
.contact-nav{font-size:.8em;padding:.5em 0}
.contact-nav ul li{display:inline-block;padding-right:1.8em;padding-bottom:1em}
.contact-nav ul li a{color:#1B3022;font-weight:500;text-decoration:none !important;white-space:nowrap}
.contact-nav ul li a:visited{color:#1B3022}
.contact-nav ul li a:focus{color:#1B3022}
.contact-nav ul li a:hover{color:#1B3022}
.contact-nav ul li a:active{color:#1B3022}
.contact-nav ul li:last-child{padding-right:0}
.contact-nav ul li.current_page_item a{color:#1B3022}
.horizontal{text-align:center}
.horizontal ul{list-style:none}
.horizontal ul li{display:inline-block}
li.service-btn a,li.service-video-btn a,.ba-nav a{color:#1B3022;text-decoration:underline}
li.service-btn a.active,li.service-video-btn a.active,.ba-nav a.active{color:#000}
.ba-btn a{color:#1B3022;text-decoration:underline}
.ba-btn a.active{color:#000}
.close{display:block;font-size:2em;color:#1B3022;text-decoration:underline;cursor:pointer;font-weight:700;padding:.75em 0}
.hide{display:none}
#menu-services-menu a.active{color:#000}
.excerpts a{text-decoration:none}
.full-post h1{font-size:3em;margin-bottom:0}
.full-post h1 a{text-decoration:none}
.purple{color:#000 !important}
.latest-news a,.patient-link a,a.purple{color:#000}
.latest-news a:hover,.patient-link a:hover,a.purple:hover{color:#000;text-decoration:underline}
ul.grid{text-align:center;width:100%}
ul.grid li{background:#fff;padding:1em;display:inline-block;width:33.3333%;text-align:left;margin:0 !important}
.p-right{padding-right:1em !important}
.one-two{width:50%;float:left;padding:2em 1em .5em 1em}
.biodetails{ display: flex}
.one-three{width:50%;display:inline-block;padding:.5em 1em}
.two-three{width:55%;display:inline-block;padding:1em 0}
.one-four{width:25%}
.two-four{width:50%}
.three-four{width:75%}
.one-five,.two-five,.three-five,.four-five{-webkit-box-sizing:border-box;box-sizing:border-box;padding-top:2em}
.one-five{width:20%}
.two-five{width:40%}
.three-five{width:60%}
.four-five{width:80%}
body.login ::-moz-selection{background:#1B3022}
body.login ::selection{background:#1B3022}
body.login ::-moz-selection{background:#1B3022}
body.login div#login h1 a{background-image:url("https://drbrennan.net/wp-content/uploads/2022/10/brennanlogo.png");background-size:contain;width:100%}
body.login div#login p.message{background-color:#1B3022;color:#fff;border-radius:5px;border-left-color:#1B3022}
.login #login_error{background-color:#1B3022;color:#fff;border-radius:5px;margin-top:1em;border-left-color:#1B3022}
.login #login_error strong{color:#fdcf06}
.login #login_error a{color:#fdcf06}
.login #login_error a:hover{color:#fdcf06}
body.login div#login form#loginform{background-color:#1B3022;color:#fff;border-radius:5px}
body.login div#login form#loginform p label{color:#fff}
body.login div#login form#loginform input{background-color:#fff}
body.login div#login form#loginform input#user_login{background:#fff;background-color:#fff;color:#1B3022;padding-left:.5em;border-radius:5px;border:1px solid #1B3022}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 50px #1B3022 inset;-webkit-text-fill-color:#1B3022;border-radius:5px;border:1px solid #1B3022}
input:-webkit-autofill:focus{-webkit-box-shadow:0 0 0 50px #1B3022 inset;-webkit-text-fill-color:#1B3022;border:1px solid #1B3022}
body.login div#login form#loginform input#user_pass{background:#fff;background-color:#fff;color:#1B3022;padding-left:.5em;border-radius:5px;border:1px solid #1B3022}
body.login div#login form#loginform p.forgetmenot{color:#1B3022}
body.login div#login form#loginform p.forgetmenot input#rememberme{background:#fff;border-radius:5px;border:1px solid #1B3022;color:#1B3022;padding:.5em}
input[type=checkbox]:checked:before{color:#1B3022}
body.login div#login form#loginform p.submit input#wp-submit{background-color:#fdcf06;background:#fdcf06;border:0;font-weight:700;text-shadow:none;-webkit-box-shadow:none;box-shadow:none}
body.login div#login p#nav{padding-left:5px}
body.login div#login p#nav a{color:#1B3022}
body.login div#login p#nav a:hover{color:#fdcf06}
body.login div#login p#backtoblog{display:none}
#lostpasswordform{background:#1B3022;border-radius:5px;font-family:'DejaVuSansBook',arial,sans-serif}
#lostpasswordform label{color:#fff;padding-left:5px}
#lostpasswordform input#user_login{background:#fff;border-radius:5px;border:1px solid #1B3022;color:#1B3022;padding-left:.5em;font-family:'DejaVuSansBook',arial,sans-serif;font-weight:400;font-size:1.3em}
#lostpasswordform input#wp-submit{background-color:#fdcf06;background:#fdcf06;border:0;font-weight:700;text-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.flickerplate{width:100%;background-color:#1B3022;overflow:hidden}
.flickerplate ul.flicks{width:10000%;height:100%;padding:0;margin:0;list-style:none}
.flickerplate ul.flicks>li{display:table;float:left;width:1%;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover}
.flickerplate ul.flicks>li .flick-inner{display:table-cell;height:100%;color:#fff;vertical-align:middle}
.flickerplate ul.flicks>li .flick-inner .flick-content{max-width:100%;padding:0;margin-left:0;margin-right:0}
.flickerplate ul.flicks>li .flick-title{padding:0;text-align:center;line-height:56px;line-height:3.5rem;font-size:28px;font-size:1.75rem}
.flickerplate ul.flicks>li .flick-sub-text{padding:5px;text-align:center;color:rgba(255,255,255,0.8);line-height:42px;line-height:2.625rem;font-size:16px;font-size:1rem;font-weight:300}
.flickerplate ul.flicks>li .flick-title span.flick-block-text,.flickerplate ul.flicks>li .flick-sub-text span.flick-block-text{padding-left:18px;padding-right:18px;padding-top:12px;padding-bottom:12px;background-color:rgba(0,0,0,0.6)}
.flickerplate .arrow-navigation{display:block;position:absolute;top:10%;width:10%;height:80%;z-index:100;overflow:hidden;font-family:"flickerplate";vertical-align:middle}
.flickerplate .arrow-navigation:before{position:absolute;top:50%;left:50%;margin-left:-25px;margin-top:-25px;height:50px;width:50px;opacity:0;filter:alpha(opacity=0);text-align:center;color:#fff;font-size:48px;font-size:3rem;-webkit-transition:opacity .2s ease-out 0s;transition:opacity .2s ease-out 0s}
.flickerplate-no-touch .flickerplate .arrow-navigation:hover{cursor:pointer}
.flickerplate-no-touch .flickerplate .arrow-navigation:hover.left:before,.flickerplate-no-touch .flickerplate .arrow-navigation:hover.right:before{opacity:1;filter:alpha(opacity=100)}
.flickerplate-no-touch .flickerplate .arrow-navigation:active.left:before,.flickerplate-no-touch .flickerplate .arrow-navigation:active.right:before{margin-top:-23px}
.flickerplate .arrow-navigation.left{left:0}
.flickerplate .arrow-navigation.left:before{content:"\f104"}
.flickerplate .arrow-navigation.right{right:0}
.flickerplate .arrow-navigation.right:before{content:"\f105"}
.flickerplate .dot-navigation{position:absolute;bottom:6em;width:100%;text-align:center;z-index:100}
.flickerplate .dot-navigation ul{text-align:center;list-style:none;padding-left:15px;padding-right:15px;padding-top:0;padding-bottom:0}
.flickerplate .dot-navigation ul li{display:inline-block;float:none}
.flickerplate .dot-navigation .dot{width:20px;height:20px;line-height:14px;text-align:center;margin-left:15px;margin-right:15px;background-color:rgba(255,255,255,0.5);border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;background-clip:padding-box;-webkit-transition:background-color .2s ease-out 0s;transition:background-color .2s ease-out 0s}
.flickerplate .dot-navigation .dot:hover{cursor:pointer;background-color:rgba(0,69,113,0.6)}
.flickerplate .dot-navigation .dot.active{background-color:#1B3022}
.flickerplate .dot-navigation.left,.flickerplate .dot-navigation.left ul{text-align:left}
.flickerplate .dot-navigation.right,.flickerplate .dot-navigation.right ul{text-align:right}
.flickerplate.theme-dark .dot-navigation .dot{background-color:rgba(0,0,0,0.12)}
.flickerplate.theme-dark .dot-navigation .dot:hover{background-color:rgba(0,0,0,0.6)}
.flickerplate.theme-dark .dot-navigation .dot.active{background-color:#000}
.flickerplate.theme-dark ul.flicks li .flick-inner{color:rgba(0,0,0,0.9)}
.flickerplate.theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text{color:rgba(0,0,0,0.9)}
.flickerplate.theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text,.flickerplate.theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text{background-color:rgba(255,255,255,0.5)}
.flickerplate.theme-dark .arrow-navigation:before{color:rgba(0,0,0,0.9)}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner{color:rgba(0,0,0,0.9)}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text{color:rgba(0,0,0,0.9)}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text,.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text{background-color:rgba(255,255,255,0.5)}
.flickerplate.animate-transform-slide ul.flicks{-webkit-perspective:1000;-webkit-backface-visibility:hidden;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-webkit-transition:-webkit-transform .2s ease-out;transition:-webkit-transform .2s ease-out;transition:transform .2s ease-out;transition:transform .2s ease-out,-webkit-transform .2s ease-out}
.flickerplate.animate-transition-slide ul.flicks{position:relative;left:0;-webkit-transition:left .2s ease-out 0s;transition:left .2s ease-out 0s}
.flickerplate.animate-jquery-slide ul.flicks{position:relative;left:0}
.flickerplate.animate-scroller-slide{padding-bottom:0;overflow:auto}
.flickerplate.animate-scroller-slide ul.flicks{position:auto}
.flickerplate.animate-transition-fade ul.flicks{position:relative}
.flickerplate.animate-transition-fade ul.flicks li{float:none;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}
.flickerplate.animate-transition-fade ul.flicks li.active{opacity:1;filter:alpha(opacity=100);-webkit-transition:opacity .8s ease-out 0s;transition:opacity .8s ease-out 0s}
.flickerplate.animate-transition-fade.fade-initiated ul.flicks li{-webkit-transition:opacity .8s ease-out 0s;transition:opacity .8s ease-out 0s}
.flickerplate.animate-jquery-fade ul.flicks{position:relative}
.flickerplate.animate-jquery-fade ul.flicks li{float:none;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}
@media screen and (min-width:30em) and (max-width:63.236em){.wrapper2{max-width:1238px;padding:0 9em}
.main{padding:0 2em}
h1,h1 span{font-size:3em;line-height:1em}
p.intro{font-size:1.309em;margin-bottom:1em;max-width:33em}
.two-three,.one-five,.team-nav{width:90%;display:block;float:none}
.four-five{width:100%}
.team-nav{text-align:center}
.team-nav li{text-align:left}
.brennan-bio-img{display:block;width:50% !important}
.brennan-bio{width:100% !important;padding-left:0}
}@media screen and (min-width:30em) and (max-width:1270px){.one-five{width:90%;display:block;float:none}
}@media screen and (min-width:30em) and (max-width:1195px){.contact-nav{max-width:600px;margin:0 auto}
}@media screen and (min-width:30em) and (max-width:1165px){.brennan-bio-img{display:block;width:50%}
.brennan-bio{width:50%}
}@media only screen and (min-width:43.813em){.flickerplate ul.flicks>li .flick-title{line-height:75px;line-height:4.6875rem;font-size:44px;font-size:2.75rem}
.flickerplate.animate-transform-slide ul.flicks{-webkit-transition:-webkit-transform .6s ease-out;transition:-webkit-transform .6s ease-out;transition:transform .6s ease-out;transition:transform .6s ease-out,-webkit-transform .6s ease-out}
.flickerplate.animate-transition-slide ul.flicks{-webkit-transition:left .6s ease-out 0s;transition:left .6s ease-out 0s}
}@media screen and (max-width:1270px){.team-nav{margin:0 auto;text-align:center;width:20%;padding-right:1em}
.team-nav ul li{text-align:left}
.team-container{margin:0 auto}
.team-container .team-bio{float:none !important}
}@media screen and (max-width:1260px){.before-after-pics h2{padding:0 !important}
.before-after-pics span img{padding:0 .5em !important}
.before-after-pics span p{padding:0 .5em !important}
.business-profile-review p{padding-bottom:0}
.business-profile-review .stars-1,.business-profile-review .stars-2,.business-profile-review .stars-3,.business-profile-review .stars-4,.business-profile-review .stars-5{color:#fdcf06;display:block}
}@media screen and (max-width:1024px){.header .nav{max-width:100%;margin:0 auto}
.header .nav ul li{padding:0 .4em}
.header .wrapper .logo{padding:1.5em 0 1.5em 2em}
.header .wrapper .logo img{width:100%}
.header .wrapper .contact-wrap{padding-right:1em}
.header .wrapper .contact-wrap .dr-name h2{font-size:3em}
.header .wrapper .contact-wrap .phone{font-size:1.5em;display:block}
.header .wrapper .contact-wrap .appointment{font-size:1.5em}
.header .nav{background:#1B3022;font-size:.9em;font-weight:700;margin-bottom:0;position:relative;text-align:center;z-index:99}
.header .nav ul{list-style:none;margin:0;padding:.13em 0}
.header .nav ul li{display:inline-block;padding:0 1em;position:relative; font-size: 14px !important}
.header .nav ul li a{color:#fff;font-weight:700;text-decoration:none !important;white-space:nowrap;vertical-align:middle}
.header .nav ul li a:visited{color:#fff}
.header .nav ul li a:focus{color:#fff}
.header .nav ul li a:hover{color:#B87333}
.header .nav ul li a:active{color:#B87333}
.header .nav ul li:last-child{padding-right:0}
.header .nav ul li.current_page_item a{color:#fff}
.header .nav .sub-menu{position:absolute;margin:0 auto;text-align:center;background:#1B3022;max-width:160px;padding:0 1em;z-index:10}
.header .nav .sub-menu li{display:block;position:relative;z-index:10;text-align:center;margin:0 auto;padding:.5em 0;vertical-align:top}
.header .nav .sub-menu li:last-child,.header .nav .sub-menu li:first-child{text-align:center}
footer .footer-nav ul{margin:0 auto;text-align:center}
footer .footer-nav ul li.menu-item-has-children{padding-right:2.5em}
.team-nav{width:100% !important;margin:0 auto;display:block;padding-bottom:1.5em}
.team-nav ul{padding:0;margin:0}
.team-nav ul .team-member{display:inline-block;padding:.5em 1em;padding-right:0}
.team-nav ul .team-member a.active{color:#1B3022}
}@media screen and (max-width:1024px) and (max-width:1024px){.header .nav{max-width:100%;margin:0 auto}
.header .nav ul li{padding:0 .4em}
}@media screen and (max-width:1024px) and (max-width:800px){.header .nav{margin-top:.5em;height:40px;width:100%}
.header .nav:before{content:'Menu';font-size:1.5em;display:block;line-height:40px;cursor:pointer;font-style:bold;font-weight:700}
.header .nav ul{width:100%;margin-top:.5em;background:rgba(255,255,255,0.9);margin-right:0;padding:2em !important;visibility:hidden !important}
.header .nav ul li{display:block !important;padding:.5em 0 !important;padding-right:0}
.header .nav ul li a{font-size:16px;line-height:2.5em}
.header .nav .sub-menu{background:none !important;margin:0 auto;text-align:center;background:0;width:100%;padding:0 0 !important;position:static !important}
.header .nav .sub-menu li{display:block;text-align:center;margin:0 auto;padding:0 0 !important;vertical-align:top}
.header .nav .sub-menu li:last-child,.header .nav .sub-menu li:first-child{text-align:center}
.header .nav .sub-menu li:first-child{padding-bottom:1em !important}
.header .nav ul{transition:150ms;-moz-transition:150ms;-webkit-transition:150ms;transform:perspective(600) rotate3d(0,0,0,0);-moz-transform:perspective(600) rotate3d(0,0,0,0);-webkit-transform:perspective(600) rotate3d(1,0,0,-90deg);transform-origin:50% 0;-moz-transform-origin:50% 0;-webkit-transform-origin:50% 0}
.header .nav.open ul{visibility:visible !important;transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:perspective(600) rotate3d(0,0,0,0);margin:0 auto}
.header .nav.open ul li{display:block}
}@media screen and (max-width:940px){.hero .sub-nav-home{font-size:1.5em !important;padding:1em 0; }
	
	}
.hero .sub-nav-home span{padding:0 1em}
}@media screen and (max-width:900px){footer .footer-nav ul{margin:0 auto;text-align:center}
footer .footer-nav ul li.menu-item-has-children{padding-right:1.2em;font-size:85%}
}@media screen and (max-width:800px){.smile-reminder,.demand-force-review{width:100% !important}
.smile-reminder iframe{width:100% !important}
.wp-image-213{display:none}
.header .nav{margin-top:.5em;height:40px;width:100%}
.header .nav:before{content:'Menu';font-size:1.5em;display:block;line-height:40px;cursor:pointer;font-style:bold;font-weight:700}
.header .nav ul{width:100%;margin-top:.5em;background:rgba(255,255,255,0.9);margin-right:0;padding:2em !important;visibility:hidden !important}
.header .nav ul li{display:block !important;padding:.5em 0 !important;padding-right:0}
.header .nav ul li a{font-size:16px;line-height:2.5em}
.header .nav .sub-menu{background:none !important;margin:0 auto;text-align:center;background:0;width:100%;padding:0 0 !important;position:static !important}
.header .nav .sub-menu li{display:block;text-align:center;margin:0 auto;padding:0 0 !important;vertical-align:top}
.header .nav .sub-menu li:last-child,.header .nav .sub-menu li:first-child{text-align:center}
.header .nav .sub-menu li:first-child{padding-bottom:1em !important}
.header .nav ul{transition:350ms;-moz-transition:350ms;-webkit-transition:350ms;transform:perspective(600) rotate3d(0,0,0,0);-moz-transform:perspective(600) rotate3d(0,0,0,0);-webkit-transform:perspective(600) rotate3d(1,0,0,-90deg);transform-origin:50% 0;-moz-transform-origin:50% 0;-webkit-transform-origin:50% 0}
.header .nav.open ul{visibility:visible !important;transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:perspective(600) rotate3d(0,0,0,0);margin:0 auto}
.header .nav.open ul li{display:block}
.social-media-nav ul{padding-bottom:0}
.social-media-nav ul li{padding-right:1em}
.social-media-nav ul li a img{height:auto;width:auto}
.social-media-nav ul li:last-child{padding-right:0}
.social-media-nav ul li.current_page_item a{color:#1B3022}
.team-nav ul{padding:0;margin:0}
.team-nav ul li.team-member{width:16%;display:inline-block;padding:.5em 1em}
.team-nav ul li.team-member a.active{color:#1B3022}
.team-bio{float:none !important;text-align:center}
.team-bio img{margin:0 auto;float:none !important}
.team-bio span{text-align:left}
}@media screen and (max-width:768px) and (max-width:800px){.header .nav{margin-top:.5em;height:40px;width:100%}
.header .nav:before{content:'Menu';font-size:1.5em;display:block;line-height:40px;cursor:pointer;font-style:bold;font-weight:700}
.header .nav ul{width:100%;margin-top:.5em;background:rgba(255,255,255,0.9);margin-right:0;padding:2em !important;visibility:hidden !important}
.header .nav ul li{display:block !important;padding:.5em 0 !important;padding-right:0}
.header .nav ul li a{font-size:16px;line-height:2.5em}
.header .nav .sub-menu{background:none !important;margin:0 auto;text-align:center;background:0;width:100%;padding:0 0 !important;position:static !important}
.header .nav .sub-menu li{display:block;text-align:center;margin:0 auto;padding:0 0 !important;vertical-align:top}
.header .nav .sub-menu li:last-child,.header .nav .sub-menu li:first-child{text-align:center}
.header .nav .sub-menu li:first-child{padding-bottom:1em !important}
.header .nav ul{transition:350ms;-moz-transition:350ms;-webkit-transition:350ms;transform:perspective(600) rotate3d(0,0,0,0);-moz-transform:perspective(600) rotate3d(0,0,0,0);-webkit-transform:perspective(600) rotate3d(1,0,0,-90deg);transform-origin:50% 0;-moz-transform-origin:50% 0;-webkit-transform-origin:50% 0}
.header .nav.open ul{visibility:visible !important;transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:perspective(600) rotate3d(0,0,0,0);margin:0 auto}
.header .nav.open ul li{display:block}
}@media screen and (max-width:768px) and (max-width:1024px){.header .nav{max-width:100%;margin:0 auto}
	.header .nav ul li{padding:0 .4em} .header .nav .sub-menu li{ font-size: 14px !important;}
}@media screen and (max-width:768px){.header .wrapper .logo{padding:1.5em 0 1.5em 2em}
.header .wrapper .logo img{width:100%}
.header .wrapper .contact-wrap .dr-name{padding:0 0 0 1em}
.header .wrapper .contact-wrap .dr-name h2{font-size:2.4em}
.header .wrapper .contact-wrap .phone{display:block}
.header .nav{background:#1B3022;color:#fff;font-size:.9em;font-weight:700;margin-bottom:0;position:relative;text-align:center;z-index:99}
.header .nav ul{list-style:none;margin:0;padding:.13em 0}
.header .nav ul li{display:inline-block;padding:0 1em;position:relative}
.header .nav ul li a{color:#072720;font-weight:700;text-decoration:none !important;white-space:nowrap;vertical-align:middle}
.header .nav ul li a:visited{color:#000}
.header .nav ul li a:focus{color:#000}
.header .nav ul li a:hover{color:#1B3022}
.header .nav ul li a:active{color:#1B3022}
.header .nav ul li:last-child{padding-right:0}
.header .nav ul li.current_page_item a{color:#000}
.header .nav .sub-menu{position:absolute;margin:0 auto;text-align:center;background:rgba(255,255,255,0.9);max-width:160px;padding:0 1em;z-index:10}
.header .nav .sub-menu li{display:block;position:relative;z-index:10;text-align:center;margin:0 auto;padding:.5em 0;vertical-align:top}
.header .nav .sub-menu li:last-child,.header .nav .sub-menu li:first-child{text-align:center}
}@media screen and (max-width:700px){footer{height:100%}
footer .footer-nav ul{margin:0 auto;text-align:left}
footer .footer-nav ul li.menu-item-has-children{padding-right:1.2em;font-size:1.2em;width:50%;margin:0 auto}
footer .footer-nav ul li.menu-item-has-children:nth-child(odd){float:left;padding-left:2em}
footer .footer-nav ul li.menu-item-has-children:nth-child(even){float:right;padding-right:2em}
}@media screen and (max-width:640px){.main .three-five.left.excerpts{width:100% !important}
.sidebar{display:none}
}@media screen and (max-width:590px){.hero .sub-nav-home{font-size:1.2em !important;font-weight:700;padding:1em 0}
.hero .sub-nav-home span{padding:0 .5em}
.home-video button img{max-width:150px}
}@media screen and (max-width:480px){.home-wrap{margin:0 auto;max-width:1024px}
.home-wrap h1{color:#072720;text-align:left}
.header .wrapper .logo{padding:1.5em 0 1.5em 2em;width:50%}
.header .wrapper .logo img{width:100%}
.header .wrapper .contact-wrap{text-align:right;width:49%}
.header .wrapper .contact-wrap .dr-name{display:block;text-align:right;width:100%}
.header .wrapper .contact-wrap .dr-name h2{font-size:1.5em;padding-bottom:.5em}
.header .wrapper .contact-wrap .phone{font-size:1.2em;padding-bottom:.5em;display:block}
.header .wrapper .contact-wrap .appointment{font-size:1.2em}
footer .footer-nav ul li.menu-item-has-children:nth-child(odd){padding-left:0}
footer .footer-nav ul li.menu-item-has-children:nth-child(even){padding-right:0}
footer .copyright span.divider-line{color:#072720}
footer .copyright span.divider-line:before{content:"";margin-right:.5em;display:block}
footer .copyright span.divider-line a{color:#072720 !important}
footer .copyright span.divider-line a:visited{color:#072720 !important}
.team-nav{padding-right:0}
.team-nav ul li.team-member{width:33%;padding:.5em 1em}
}@media screen and (max-width:63.236em){.container{width:30em}
.main{padding:0 3em}
aside{float:none;width:auto;height:auto;margin:0 0 2.2em}
}@media screen and (max-width:30em){.wrapper2{max-width:1238px;padding:0 3em !important}
.container{padding:.809em;max-width:30em;margin:auto}
aside{width:100%}
.wrapper2{padding:4em}
.p-right{padding-right:0 !important}
#Invisalign{height:auto}
.ba-nav ul{margin:0 auto;text-align:center}
.ba-nav ul li{display:inline-block;padding-right:.5em}
.slideshow{position:relative}
.before-after-pics ul{padding-top:1em;padding-left:0;margin:0}
body{font-size:1em;line-height:1.618em}
h1,h2,h3,h4,h5,h6{margin-bottom:.2em;line-height:2.168em}
h1{font-size:1.618em;line-height:1.4em;font-weight:700}
h2{font-size:1.3em;line-height:1.3em}
h3{font-size:1.3em;line-height:1.3em}
p,ul,ol,dl,blockquote{font-size:1.2em;line-height:1.8em;margin-bottom:1.618em;max-width:30em}
.full-post h1{font-size:2em !important;padding-bottom:.25em}
nav ul,nav ol{list-style:none;margin:0;padding:0}
b,strong{font-weight:bold}
i,em{font-style:italic}
small{font-size:80%}
.p-right{padding-right:0 !important}
.one-two,.one-three,.two-three,.team-nav,.three-five,.two-five,.four-five{width:100%;float:left}
.one-two p,.one-three p,.two-three p,.team-nav p,.three-five p,.two-five p,.four-five p{margin:0;margin-top:.5em}
.one-two{padding:2em 0 0 0}
.one-three,.two-three{padding:.5em 0}
	.biodetails{ flex-direction: column}
.team-nav{text-align:center}
.team-nav li{text-align:left}
.flickerplate{background-color:#1B3022}
.flickerplate .dot-navigation{position:absolute;bottom:8em !important;width:100%;text-align:center;z-index:100}
.flickerplate .dot-navigation .dot{width:20px;height:20px}
.flickerplate .dot-navigation{position:absolute;bottom:1em;width:100%;text-align:center;z-index:100}
}@media print{*{background:transparent !important;color:#000 !important;-webkit-box-shadow:none !important;box-shadow:none !important;text-shadow:none !important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
img{max-width:100% !important}
p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}


